HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
BODY {
	BACKGROUND-IMAGE: url(mainbg.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.main_container {
	MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 760px; PADDING-RIGHT: 5px; OVERFLOW: hidden
}
#leftDiv {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: absolute; BORDER-LEFT: #ddd 1px solid; BACKGROUND-COLOR: #e5e5e5; WIDTH: 100px; HEIGHT: 250px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
#rightDiv {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: absolute; BORDER-LEFT: #ddd 1px solid; BACKGROUND-COLOR: #e5e5e5; WIDTH: 100px; HEIGHT: 250px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
#banner {
	MARGIN-BOTTOM: 10px
}
#meniny {
	BACKGROUND-IMAGE: url(i_meniny.gif); POSITION: absolute; PADDING-LEFT: 15px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: 0px 3px; COLOR: #afb8bc; FONT-SIZE: 11px; TOP: 9px; LEFT: 14px
}
UL#account_nav {
	LIST-STYLE-POSITION: outside; POSITION: absolute; LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TOP: 40px; RIGHT: 10px
}
UL#account_nav LI {
	DISPLAY: inline; COLOR: #10308c
}
UL#account_nav LI A {
	COLOR: #10308c; TEXT-DECORATION: none
}
UL#account_nav LI A:hover {
	COLOR: #666
}
UL#account_nav LI A.registration {
	BACKGROUND-IMAGE: url(i_registracia.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 3px
}
#info_bar {
	BACKGROUND-IMAGE: url(bg_info_bar.gif); POSITION: relative; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; HEIGHT: 25px; COLOR: #666666; FONT-SIZE: 11px
}
#info_bar .info {
	WIDTH: 740px; HEIGHT: 100%; BORDER-RIGHT: #d6d6d6 1px solid
}
#header {
	BACKGROUND-IMAGE: url(bg_header.jpg); POSITION: relative; WIDTH: 100%; BACKGROUND-REPEAT: repeat-x; HEIGHT: 100px
}
#header H1 {
	POSITION: absolute; TOP: 12px; LEFT: 0px
}
#header H1 A {
	BACKGROUND-IMAGE: url(logo.gif); WIDTH: 143px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 59px
}
#header H1 A SPAN {
	DISPLAY: none
}
#main_layout {
	BACKGROUND-IMAGE: url(bg_content.gif); WIDTH: 920px; BACKGROUND-REPEAT: repeat-y
}
.clear {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; PADDING-TOP: 0px
}
.cleaner {
	LINE-HEIGHT: 1px; CLEAR: both; FONT-SIZE: 1px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#main_nav {
	LIST-STYLE-POSITION: outside; POSITION: absolute; TEXT-ALIGN: right; LIST-STYLE-TYPE: none; WIDTH: 527px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 11px; TOP: 65px; FONT-WEIGHT: bold; LEFT: 1px
}
#main_nav #main_nav_left {
	BACKGROUND-IMAGE: url(head_menu_left_en.jpg); WIDTH: 18px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 30px
}
#main_nav #main_nav_bg {
	BACKGROUND-IMAGE: url(head_menu_bg_en.jpg); WIDTH: 491px; BACKGROUND-REPEAT: repeat-x; FLOAT: left; HEIGHT: 22px; PADDING-TOP: 8px
}
#main_nav #main_nav_bg A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#main_nav #main_nav_bg A:hover {
	COLOR: #ffff00; TEXT-DECORATION: none
}
#main_nav #main_nav_right {
	BACKGROUND-IMAGE: url(head_menu_right_en.jpg); WIDTH: 18px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 30px
}
#main_c_nav {
	LIST-STYLE-POSITION: outside; POSITION: absolute; TEXT-ALIGN: right; LIST-STYLE-TYPE: none; WIDTH: 222px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #666; FONT-SIZE: 9px; TOP: 65px; RIGHT: 0px; FONT-WEIGHT: bold
}
#main_c_nav #main_c_nav_left {
	BACKGROUND-IMAGE: url(head_menu_c_left_en.jpg); WIDTH: 18px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 30px
}
#main_c_nav #main_c_nav_bg {
	BACKGROUND-IMAGE: url(head_menu_c_bg_en.jpg); WIDTH: 185px; BACKGROUND-REPEAT: repeat-x; FLOAT: left; HEIGHT: 22px; PADDING-TOP: 10px
}
#main_c_nav #main_c_nav_bg A {
	COLOR: #666; TEXT-DECORATION: none
}
#main_c_nav #main_c_nav_bg A:hover {
	COLOR: #10308c; TEXT-DECORATION: none
}
#main_c_nav #main_c_nav_right {
	BACKGROUND-IMAGE: url(head_menu_c_right_en.jpg); WIDTH: 18px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 30px
}
#news_scroller {
	POSITION: absolute
}
#news_scroller H3 {
	POSITION: absolute; WIDTH: 58px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px; TOP: 12px; LEFT: 10px
}
#news_scroller .news {
	POSITION: absolute; LINE-HEIGHT: 14px; FONT-STYLE: italic; WIDTH: 500px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TOP: 13px; LEFT: 65px
}
#news_scroller .news A {
	COLOR: #666666; TEXT-DECORATION: none
}
#news_scroller .news A:hover {
	TEXT-DECORATION: underline
}
#users_online {
	POSITION: absolute; TOP: 13px; LEFT: 620px
}
#category_nav UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.info_nav UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.info_nav UL {
	BORDER-BOTTOM: #dedede 1px solid
}
#category_nav UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.info_nav UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#category_nav A {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 39px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; COLOR: #4c4c4c; BORDER-TOP: #cbcbcb 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.info_nav A {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #e9e9e9; PADDING-LEFT: 39px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; HEIGHT: 18px; COLOR: #4c4c4c; BORDER-TOP: #cbcbcb 1px solid; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.info_nav A {
	BACKGROUND-IMAGE: url(m_info_c.gif); BORDER-TOP: #dedede 1px solid
}
.info_nav A:hover {
	BACKGROUND-POSITION: 0px -23px; COLOR: #0072fe
}
#category_nav A:hover {
	BACKGROUND-COLOR: #cbcbcb; BACKGROUND-POSITION: 0px -23px; COLOR: #000000; BORDER-TOP: #b1b1b1 1px solid
}
#column_1 {
	POSITION: relative; WIDTH: 179px; FLOAT: left
}
#column_2 {
	POSITION: relative; WIDTH: 560px; FLOAT: left; LEFT: 1px
}
#column_3 {
	POSITION: relative; WIDTH: 179px; FLOAT: right; MARGIN-LEFT: 1px
}
#column_3 H2.first {
	POSITION: absolute; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #4c4c4c; FONT-SIZE: 12px; TOP: -38px; LEFT: 10px
}
.column_top_shadow {
	BACKGROUND-IMAGE: url(bg_top_info_shadow.gif); LINE-HEIGHT: 1px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 8px; FONT-SIZE: 1px
}
#column_3 H2#top_sale {
	BACKGROUND-IMAGE: url(i_top_sale.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 135px 3px; PADDING-TOP: 5px
}
#column_3 H2#settings {
	BACKGROUND-IMAGE: url(i_settings.gif); PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; WIDTH: 170px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 135px 5px; PADDING-TOP: 5px
}
#search_panel {
	BACKGROUND-IMAGE: url(bg_search_shadow.gif); BACKGROUND-COLOR: #e9e9e9; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; BACKGROUND-POSITION: left top; HEIGHT: 51px; COLOR: #666666; FONT-SIZE: 11px
}
#search_panel .field {
	BORDER-BOTTOM: #a5acb2 1px solid; BORDER-LEFT: #a5acb2 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 3px; WIDTH: 112px; PADDING-RIGHT: 3px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 11px; BORDER-TOP: #a5acb2 1px solid; BORDER-RIGHT: #a5acb2 1px solid; PADDING-TOP: 2px
}
#keywords_field {
	POSITION: absolute; TOP: 16px; LEFT: 9px
}
#search_panel .submit {
	POSITION: absolute; TOP: 15px; LEFT: 135px
}
#novinky {
	BACKGROUND-IMAGE: url(m_novinky_c.gif)
}
#stolne-pocitace {
	BACKGROUND-IMAGE: url(m_stolne_c.gif)
}
#prenosne-pocitace {
	BACKGROUND-IMAGE: url(m_prenosne_c.gif)
}
#pocitace-apple {
	BACKGROUND-IMAGE: url(m_stolne_c.gif)
}
#ipod-a-apple-tv {
	BACKGROUND-IMAGE: url(m_ipod_c.gif)
}
#ipod-doplnky {
	BACKGROUND-IMAGE: url(m_ipod_d_c.gif)
}
#prislusenstvo-pre-mac {
	BACKGROUND-IMAGE: url(m_mac_p_c.gif)
}
#digitalne-foto {
	BACKGROUND-IMAGE: url(m_dfoto_c.gif)
}
#software {
	BACKGROUND-IMAGE: url(m_software_c.gif)
}
#servery {
	BACKGROUND-IMAGE: url(m_servery_c.gif)
}
#spotrebny-material {
	BACKGROUND-IMAGE: url(m_spotrebak_c.gif)
}
#vyrobcovia {
	BACKGROUND-IMAGE: url(m_vyrobcovia_c.gif)
}
#footer {
	BACKGROUND-IMAGE: url(bg_footer.gif); POSITION: relative; BACKGROUND-COLOR: #fff; MARGIN-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left bottom; HEIGHT: 57px; BORDER-TOP: #ccc 1px solid
}
#footer_shadow {
	BACKGROUND-IMAGE: url(footer_shadow.jpg); POSITION: relative; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 80px; COLOR: #666666; FONT-SIZE: 12px
}
#footer_shadow .contact {
	POSITION: absolute; TOP: 21px; LEFT: 17px
}
#footer_shadow .contact DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; FLOAT: left; PADDING-TOP: 0px
}
#footer_shadow .contact DIV.adress {
	BACKGROUND-IMAGE: url(vr_dotted_dark_gray.gif); BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: right top
}
#footer_shadow .contact H2 {
	BACKGROUND-IMAGE: url(maczone_footer.gif); TEXT-INDENT: -9999px; WIDTH: 94px; BACKGROUND-REPEAT: no-repeat; FLOAT: left; HEIGHT: 19px
}
#created_by {
	POSITION: absolute; TOP: 23px; LEFT: 789px
}
#created_by A {
	COLOR: #666; TEXT-DECORATION: none
}
#created_by A:hover {
	COLOR: #000; TEXT-DECORATION: none
}
#created_by A IMG {
	POSITION: absolute; TOP: 0px; LEFT: 75px
}
#copyright {
	POSITION: absolute; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #7f7f7f; FONT-SIZE: 10px; TOP: 17px; LEFT: 20px
}
#copyright A {
	COLOR: #0063dc
}
#copyright A:hover {
	COLOR: #000
}
UL#bottom_nav {
	LIST-STYLE-POSITION: outside; POSITION: absolute; LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; TOP: 20px; RIGHT: 30px
}
UL#bottom_nav LI {
	DISPLAY: inline; COLOR: #0063dc
}
UL#bottom_nav LI A {
	BACKGROUND-IMAGE: url(i_gray_arrow.gif); PADDING-LEFT: 8px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 5px; COLOR: #0063dc; MARGIN-LEFT: 23px; TEXT-DECORATION: underline
}
UL#bottom_nav LI A:hover {
	COLOR: #000
}
.top_sale_item {
	BORDER-BOTTOM: #dadada 1px solid; PADDING-BOTTOM: 15px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.top_sale_item .image {
	TEXT-ALIGN: center; PADDING-BOTTOM: 10px; WIDTH: 179px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; OVERFLOW: hidden
}
.top_sale_item H3 {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: -1px; COLOR: #000; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.top_sale_item .shortdesc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif; MARGIN-BOTTOM: 4px; COLOR: #7f7f7f; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.top_sale_item .price {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
.top_sale_item .price .dph {
	COLOR: #999; FONT-SIZE: 10px; FONT-WEIGHT: normal
}
.top_sale_item .detail_button {
	POSITION: relative
}
.top_sale_item .detail_button A {
	POSITION: absolute; TOP: -18px; RIGHT: 10px
}
.left_comtainer {
	WIDTH: 200px; FLOAT: left; MARGIN-RIGHT: 10px
}
.main_comtainer {
	WIDTH: 550px; FLOAT: left
}
.win1 {
	OVERFLOW: hidden
}
.win1 H2 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 14px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #0f223d; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.win1 H3 {
	BACKGROUND-IMAGE: url(title_short.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; COLOR: #003366; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.win1 H3 A {
	FLOAT: left; COLOR: #003366; TEXT-DECORATION: none
}
.win1 H3 A:hover {
	FLOAT: left; COLOR: #666666
}
.win1 UL A {
	BACKGROUND-IMAGE: url(category_list_bg_en.jpg); POSITION: relative; PADDING-LEFT: 30px; WIDTH: 150px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.win1 UL A:hover {
	BACKGROUND-COLOR: #e3faff; BACKGROUND-POSITION: 0px -25px; COLOR: #10308c
}
.win2 {
	POSITION: relative; WIDTH: 550px; OVERFLOW: hidden
}
.win2 H3 {
	BACKGROUND-IMAGE: url(title_lone.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 28px; COLOR: #29458c; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.win2 .more {
	POSITION: absolute; FONT-SIZE: 10px; TOP: 6px; RIGHT: 10px
}
.win2 .more A {
	COLOR: #666666; TEXT-DECORATION: none
}
.win2 UL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: none; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FONT-SIZE: 11px
}
.win2 UL LI {
	FLOAT: left
}
.win2 UL A {
	BACKGROUND-IMAGE: url(bg_big_news_item.gif); BORDER-BOTTOM: #e6e6e6 1px solid; POSITION: relative; PADDING-LEFT: 25px; WIDTH: 525px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 10px 0px; HEIGHT: 21px; COLOR: #333333; TEXT-DECORATION: none; PADDING-TOP: 9px
}
.win2 UL A:hover {
	BACKGROUND-COLOR: #e3faff; BACKGROUND-POSITION: 10px -29px
}
.win2 .container {
	POSITION: relative; HEIGHT: 124px; OVERFLOW: hidden
}
.win2 .content {
	POSITION: absolute; TOP: 0px; LEFT: 0px
}
.win2 .scroller UL A:hover {
	COLOR: #0072fe
}
.win2 UL A .date {
	POSITION: absolute; TOP: 8px; RIGHT: 20px
}
.win2 .arrow_up {
	POSITION: absolute; TOP: 12px; LEFT: 255px
}
.win2 .arrow_down {
	POSITION: absolute; BOTTOM: 12px; LEFT: 255px
}
.win3 {
	POSITION: relative
}
.win3 .category_path {
	BACKGROUND-IMAGE: url(title_lone.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; COLOR: #003366; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.win3 .category_path A {
	COLOR: #003366; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.win3 .category_path A:hover {
	COLOR: #666666; TEXT-DECORATION: none
}
.win3 .more {
	POSITION: absolute; FONT-SIZE: 10px; TOP: 6px; RIGHT: 10px
}
.win3 .more A {
	COLOR: #666666; TEXT-DECORATION: none
}
.win4 {
	OVERFLOW: hidden
}
.win4 H2 {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 14px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #0f223d; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.win4 H3 {
	BACKGROUND-IMAGE: url(title_short.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 28px; COLOR: #003366; FONT-SIZE: 12px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.win4 H3 A {
	FLOAT: left; COLOR: #003366; TEXT-DECORATION: none
}
.win4 H3 A:hover {
	FLOAT: left; COLOR: #666666
}
.win4 UL A {
	BACKGROUND-IMAGE: url(exhibition_list_bg_en.jpg); POSITION: relative; PADDING-LEFT: 30px; WIDTH: 150px; DISPLAY: block; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 0px; HEIGHT: 18px; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 7px
}
.win4 UL A:hover {
	BACKGROUND-COLOR: #e3faff; BACKGROUND-POSITION: 0px -25px; COLOR: #10308c
}
.category {
	POSITION: relative; PADDING-LEFT: 6px; WIDTH: 128px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 168px !important; PADDING-TOP: 20px
}
.category H3 {
	MARGIN-BOTTOM: 5px; COLOR: #4c4c4c
}
.category H3 A {
	COLOR: #4c4c4c; FONT-SIZE: 11px
}
.category H3 A:hover {
	COLOR: #0063dc
}
.category P {
	COLOR: #7f7f7f; FONT-SIZE: 9px
}
.category .image {
	WIDTH: 126px; HEIGHT: 126px
}
.friendsite {
	MARGIN-TOP: 10px
}
.friendsite .image {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 86px; PADDING-RIGHT: 2px; FLOAT: left; PADDING-TOP: 2px
}
